//
//  WP_TabBarVC.swift
//  WallpaperHD_Live
//
//  Created by 忆海16 on 2024/7/22.
//

import UIKit
import CYLTabBarController
class WP_TabBarVC: CYLTabBarController {

    override func viewDidLoad() {
        super.viewDidLoad()

        
    }

}
